Subject: Re: ARC Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joseph Volz" <[email-masked]>
Date: Mon, 7 Jul 2003 22:27:15 -0700

----- Original Message ----- 
  From: Joseph Volz 
  To: [email-masked] 
  Sent: Wednesday, June 04, 2003 6:59 PM
  Subject: ARC Gallery Submission

  Hi Steve,

  Thanks for getting my Hornet on Monday. Nice to see it. Here's a Super Bug for you this time. Hope you like.

  Joe Volz

  Gallery Template #05

  "1/48 F/A-18E Super Hornet" 

  by "Joe Volz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my F/A-18E Super Hornet built from the Italeri kit. I won't go into all of the well known nightmares involved with this kit, but suffice it to say you have a good bit of work to do to get a reasonably accurate model built. Fit is not very good overall, and the intakes are less than fun to work with. The underside of the fuselage in particular required a lot of filler. The cockpit is very spartan (decals) so I chose to replace it with the Black Box set. A major improvement, and highly recommended. The kit weapons are not bad at all, so I chose to use them, witht he exception of the awful GBU "somethings". I did substitute the targeting pod from the Hasegawa weapons set for the suspect looking item supplied by Italeri. As far as corrections go, I first added the IFF antenna box in front of the windscreen from sheet plastic. Next I filled the incorrect speedbrake between the vertical tails, as well as the LEX flaps that should not be there. The speed brakes on the LEX did not fit well, so they were filled, sanded and re-scribed. The pylons were toed out and angled, as on the real aircraft. I also chose to drop the flaps. The decals are from Two Bobs and represent the CAG bird of VFA-14 "Tophatters" The model is finished with Polyscale and MM acrylics as well as MM metalizers. Light weathering for this new bird was an enamel wash. I wouldn't look forward to building another of these, but I do have those nice Two Bobs VFA-41 decals for the "F" model...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Joe Volz"